@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700');

body, html {
  font-family: 'Lato', sans-serif;
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: lightgrey;
}
nav header{
  border-bottom: solid 1px black;
  width: 100%;
  background: white;
}
main {
  background:lightblue;
  background-image: url('assets/gill-action-landing-bg.jpg');
  padding: 20% 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

main img { 
max-width: 100%;
}

.visually-hidden{
  height: 0;
  width: 0;
  opacity: 0;
  z-index: -100;
}

main article {
  width: 67%;
  margin: 0 auto;
}

main article h1 {  
  margin:0;
  /*padding-top: 15%;*/
}

main article p {
  color: #444;
  font-style: italic;
  line-height: 1.67em;
  font-size: 18px;
}

footer{
  background: #1a1a1a;
  color: white;
  display: flex;
  justify-content: space-around;
  padding: 100px 0;
}

footer h3 {
  text-transform: uppercase;
  font-weight: 400;
  margin-top: 0;
  color: #62c8d9;
  font-size: 3vh;
  padding-left: 5%;
}

footer ul {
  list-style: none;
  padding-left: 15%;
  line-height: 2em;
  letter-spacing: 1.135px;
  font-size: 80%;
  color: white;
}

.right { 
  flex: 1;
  border-left: solid 1px grey;
}

.left{
  flex: 1;
}

footer ul a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}
small a{
  padding-left: 15%;
  color: grey;
  text-decoration: none;
}

footer a:hover {
  color: #62c8d9;
}